ViaVoice und OS 9.2

Dieses Thema im Forum "Software" wurde erstellt von JK, 10. Dezember 2001.

  1. JK

    JK New Member

    Weiß jemand, ob ViaVoice unter 9.2 läuft, bei Gravis wurde mir erzählt, daß es nicht funktioniert.
     
  2. HebieDtld

    HebieDtld New Member

    Hallo, darf ich mich da anhängen?
    Wo läuft Viavice überhaupt? Habe mir die Millenium Edition vor 1 Woche geleistet, war ein günstiges Angebot bei Gravis seit einigen Wochen. Jetzt läuft das Mistteil aber nicht (Absturz alle 4 diktierten Zeilen, Gesamtsystem plötzlich instabil trotz ausgeschalteter neuer Erweiterungen). iMac DV, 192 MB RAM, OS 9.1.
    siehe hierzu meine eigene Anfrage unter
    http://62.96.227.71/cgi-bin/mac_forum/topic_show.pl?id=15805
    Bitte helft mir mal ein Stück weiter...!
    Danke
    Gruß, Hebie
     
  3. bomac

    bomac Member

    Mein ViaVoice läuft nur mit Os 9.04! Für OS 9.1 gibts es so viel ich weis nur ein engl. Update.

    bo
     
  4. sims

    sims New Member

    habs gerad nochmal neu installiert (lange nicht benutzt gehabt, die noch installierte version ließ den monitor gleich einfrieren). jetzt läuft es unter 9.2.2!!!! null probs.
     
  5. HebieDtld

    HebieDtld New Member

    Wär ja schön wenn der Segen anhält... Gibst du uns ein Feedback ob es auch nach einigen Stunden Benutzung noch rund läuft?
    Gruß Hebie
     
  6. HebieDtld

    HebieDtld New Member

    Guckguck,
    gibst du uns die Info wie's läuft oder is der Mac so eingefroren, daß du nicht mehr ins Internet kommst?
    Gruß, Hebie
     

Diese Seite empfehlen